Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 10/07/2009, à 15:43

Chris777

[intrepid 64bits] Problème installation skype dépôt medibuntu

J'ai un soucis pour installer skype, le gestionnaire de paquet synaptic me retourne cette erreur :

090710034635570134.png

Quel manipulation dois-je faire pour contourner ce problème?

Dernière modification par Chris777 (Le 10/07/2009, à 15:44)


intel core duo e2180
Corsair XMS2 2go
overcloking:2880 MHz (8*360, vcore origine)

Hors ligne

#2 Le 10/07/2009, à 15:48

wido

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

Hors ligne

#3 Le 10/07/2009, à 15:53

olsman037

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

Il semble que le paquet skype ne soit pas en version 64 bit... je crois qu'il y a une commande pour forcer l'architecture... On parle de ces paquets dans la doc :

http://doc.ubuntu-fr.org/ubuntu_64bits# … tu_64_bits

Je pense qu'il faut d'abord que tu les installe... et ensuite réessaye skype...

Mais ça me parait bizzare dans la doc ils disent qu'il existe un paquet 64 bits pour skype... tu es sûr de tes dépots ? Avec le paquet 64 bit qu'ils donnent dans la doc ca fait pareil?


Sony Vaio VPC-SB1C5E, i7-2620M, 8Go, GPU AMD 6470M avec triple boot W7, Ubuntu 10.10 et Arch...
Galère les nouveaux sony sous linux!!!! (switch AMD/Intel, touchpad, ethernet,....)

Hors ligne

#4 Le 10/07/2009, à 21:57

Chris777

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

j'ai suivi cette procédure mais le terminal me retourne cette erreur :

sudo apt-get install ia32-libs lib32asound2 libasound2-plugins
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
libasound2-plugins est déjà la plus récente version disponible.
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
  lib32asound2: Dépend: libasound2 (= 1.0.17a-0ubuntu4) mais 1.0.19-0ubuntu1~ppa1 devra être installé
E: Paquets défectueux
olsman037 a écrit :

Mais ça me parait bizzare dans la doc ils disent qu'il existe un paquet 64 bits pour skype... tu es sûr de tes dépots ? Avec le paquet 64 bit qu'ils donnent dans la doc ca fait pareil?

Même bataille avec le paquet proposé dans la doc

Dernière modification par Chris777 (Le 10/07/2009, à 21:58)


intel core duo e2180
Corsair XMS2 2go
overcloking:2880 MHz (8*360, vcore origine)

Hors ligne

#5 Le 10/07/2009, à 22:14

wido

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

sois tu télécharges cette version (1.0.20-3ubuntu1) : http://packages.ubunut.com/fr/karmic/libasound2 sois il y a un autre dépôt à activer.

Hors ligne

#6 Le 10/07/2009, à 22:47

Chris777

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

la version qui est installé sur mon PC est la "1.0.19-0ubuntu1~ppa1"


intel core duo e2180
Corsair XMS2 2go
overcloking:2880 MHz (8*360, vcore origine)

Hors ligne

#7 Le 10/07/2009, à 23:00

wido

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

Ahh tu dois utiliser des dépots de launchpad c'est pour cela que ça merde

1.0.17a-0ubuntu4 1.0.19-0ubuntu1~ppa1

désactive les dépots de launchpad, retire le paquet libasound2 , met à jour les dépots ubuntu!! et installe ce qu'il demande et voilà.

Hors ligne

#8 Le 10/07/2009, à 23:09

Chris777

Re : [intrepid 64bits] Problème installation skype dépôt medibuntu

Je ne peux pas désinstaller ce paquet beaucoup trop de dépendance donc je suis bloqué tant pis neutral
Je peux revenir en arrière avec forcer la version mais je n'ose pas (peur des dégâts niveaux dépendances).

Dernière modification par Chris777 (Le 10/07/2009, à 23:10)


intel core duo e2180
Corsair XMS2 2go
overcloking:2880 MHz (8*360, vcore origine)

Hors ligne

  • Accueil
  • » Forum
  • » Archives
  • » [intrepid 64bits] Problème installation skype dépôt medibuntu

Haut de page ↑